.version.index /* version checker */
{
	color: #000017;
	background-color: #FE2429;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 719.7999999999959px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -92px;
	padding-top: 140px;
	width: 0.01px;
}

#u1694
{
	z-index: 37;
	height: 130px;
}

#u1694-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 37;
	top: 0px;
}

#u2163
{
	z-index: 94;
	width: 29px;
	height: 25px;
	position: fixed;
	top: 0px;
	left: 955px;
}

.ie #u2163
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2124
{
	z-index: 85;
	width: 28px;
	top: 0px;
	left: 956px;
}

#u2119
{
	z-index: 86;
	width: 28px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2123-4
{
	z-index: 87;
	width: 24px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u1752
{
	z-index: 83;
	width: 148px;
	top: 29px;
	left: 6px;
}

#menuu1695
{
	z-index: 38;
	width: 819px;
	top: 48px;
	left: 183px;
}

#u1696
{
	width: 103px;
	min-height: 36px;
	margin-right: -10000px;
}

#u1699
{
	width: 103px;
	padding-bottom: 20px;
}

#u1699.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1702-4
{
	width: 73px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 15px;
}

#u1699:hover #u1702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1699.MuseMenuActive #u1702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1710
{
	width: 135px;
	min-height: 36px;
	margin-right: -10000px;
	left: 105px;
}

#u1713
{
	width: 135px;
	padding-bottom: 4px;
}

#u1713.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1714-6
{
	width: 105px;
	min-height: 32px;
	margin-right: -10000px;
	top: 2px;
	left: 15px;
}

#u1713:hover #u1714-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1713.MuseMenuActive #u1714-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1745
{
	width: 98px;
	min-height: 36px;
	margin-right: -10000px;
	left: 242px;
}

#u1748
{
	width: 98px;
	padding-bottom: 20px;
}

#u1748.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u1751-4
{
	width: 69px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 14px;
}

#u1748:hover #u1751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1731
{
	width: 151px;
	min-height: 36px;
	margin-right: -10000px;
	left: 342px;
}

#u1732
{
	width: 151px;
	padding-bottom: 20px;
}

#u1732:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1732.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1735-4
{
	width: 122px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 14px;
}

#u1732:hover #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1732.MuseMenuActive #u1735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u1724
{
	width: 144px;
	min-height: 36px;
	margin-right: -10000px;
	left: 495px;
}

#u1725
{
	width: 144px;
	padding-bottom: 20px;
}

#u1725:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1725.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1726-4
{
	width: 115px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 14px;
}

#u1725:hover #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1725.MuseMenuActive #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u2204
{
	width: 75px;
	min-height: 36px;
	margin-right: -10000px;
	left: 641px;
}

#u2207
{
	width: 75px;
	padding-bottom: 20px;
}

#u2207:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u2207.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u2210-4
{
	width: 46px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 14px;
}

#u2207:hover #u2210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u2207.MuseMenuActive #u2210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1717
{
	width: 101px;
	min-height: 36px;
	margin-right: -10000px;
	left: 718px;
}

#u1720
{
	width: 101px;
	padding-bottom: 20px;
}

#u1720:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1720.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1723-4
{
	width: 72px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
	left: 14px;
}

#u1720:hover #u1723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1720.MuseMenuActive #u1723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#pu2063
{
	width: 0.01px;
	margin-left: -100px;
}

#u2063
{
	z-index: 22;
	min-height: 497px;
	background: transparent url("../images/fondo.png") no-repeat center center;
	background-size: cover;
}

#u2063_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u1213
{
	z-index: 23;
	width: 637px;
	background-color: transparent;
	margin-bottom: -39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 292px;
}

#u1213_img
{
	padding-bottom: 210px;
}

#u2063-bw
{
	z-index: 22;
	min-height: 497px;
}

#intro
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 432px;
	left: 581px;
}

#u1782-7
{
	z-index: 26;
	width: 638px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 291px;
}

#u1782-2,#u1782-4
{
	font-size: 29px;
	text-align: center;
	line-height: 35px;
	color: #FFFFFF;
	font-weight: bold;
}

#u2066
{
	z-index: 33;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 869px;
}

#u2066_img
{
	padding-bottom: 26px;
}

#u2110
{
	z-index: 35;
	width: 917px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 152px;
}

#u1123-4
{
	z-index: 11;
	width: 743px;
	min-height: 33px;
	background-color: transparent;
	color: #005286;
	font-size: 30px;
	line-height: 36px;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 139px;
	margin-top: 35px;
	position: relative;
}

#u1344-7
{
	z-index: 15;
	width: 743px;
	min-height: 97px;
	background-color: transparent;
	text-align: justify;
	line-height: 22px;
	color: #7F7F7F;
	margin-left: 138px;
	margin-top: 27px;
	position: relative;
}

#u1665
{
	z-index: 10;
	min-height: 337.7000000000004px;
	padding-bottom: 0px;
	background: #000000 url("../images/banner.jpg") no-repeat center top;
	background-size: cover;
}

#u1665_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
	padding-bottom: 62px;
}

#foro
{
	left: 581px;
	position: relative;
}

#u1660
{
	z-index: 91;
	width: 496px;
	background-color: transparent;
	left: 362px;
	margin-top: 30px;
	position: relative;
}

#u1665-bw
{
	z-index: 10;
	min-height: 337.7000000000004px;
	margin-top: 55px;
}

#u2106
{
	z-index: 2;
	min-height: 40px;
	padding-bottom: 18px;
}

#u2106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u2098
{
	z-index: 3;
	width: 86px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 574px;
}

#u2101-4
{
	z-index: 4;
	width: 55px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2099
{
	z-index: 8;
	width: 31px;
	margin-right: -10000px;
	left: 55px;
}

#u2099_clip
{
	width: 31px;
	height: 26px;
}

#u2099_img
{
	margin: 2px -4px -2px 4px;
}

#u2106-bw
{
	z-index: 2;
	min-height: 40px;
	margin-top: 102px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

